#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: fsnotify
version: 0.3.0.1
id: fsnotify-0.3.0.1-2vuIE5n4tgxIQo1fPLukyq
key: fsnotify-0.3.0.1-2vuIE5n4tgxIQo1fPLukyq
license: BSD-3-Clause
maintainer: Tom McLaughlin <tom@codedown.io>
author: Mark Dittmer <mark.s.dittmer@gmail.com>, Niklas Broberg
homepage: https://github.com/haskell-fswatch/hfsnotify
synopsis: Cross platform library for file change notification.
description:
    Cross platform library for file creation, modification,
    and deletion notification. This library builds upon
    existing libraries for platform-specific Windows, Mac,
    and Linux filesystem event notification.
category: Filesystem
abi: 624ac893d255d7d904936d44fc14a77f
exposed: True
exposed-modules:
    System.FSNotify System.FSNotify.Devel
hidden-modules: System.FSNotify.Listener System.FSNotify.Path
                System.FSNotify.Polling System.FSNotify.Types System.FSNotify.Linux
import-dirs: /usr/lib/ghc-8.4.3/site-local/fsnotify-0.3.0.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/fsnotify-0.3.0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/fsnotify-0.3.0.1
hs-libraries: HSfsnotify-0.3.0.1-2vuIE5n4tgxIQo1fPLukyq
depends:
    base-4.11.1.0 bytestring-0.10.8.2 containers-0.5.11.0
    directory-1.3.1.5 filepath-1.4.2 text-1.2.3.0 time-1.8.0.2
    async-2.2.1-B6m2kYywRJu7nicgTBxsJe
    unix-compat-0.5.1-IZ2l0C7CE13FdrCF8rJfBj
    hinotify-0.4-CgDJeJIGAgl9Avp4UIM6Kw
    shelly-1.8.1-G3IB3P2s23kBshznSMFDh4 unix-2.7.2.2
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             directory-1.3.1.5=e563da47c8e71ee27761a9b9d172f1ec
             filepath-1.4.2=f8b35940dbf3bb5331e1c5ab9738687d
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             time-1.8.0.2=976962cc6498b843f1efb5bef740838e
             async-2.2.1-B6m2kYywRJu7nicgTBxsJe=64d83880768398851ddaf7518afebeee
             unix-compat-0.5.1-IZ2l0C7CE13FdrCF8rJfBj=fc69dbbaf4b44ed9f384fa81491b5636
             hinotify-0.4-CgDJeJIGAgl9Avp4UIM6Kw=f77c7afcaa5dc0497c9ec31399c4a496
             shelly-1.8.1-G3IB3P2s23kBshznSMFDh4=eb9f958afd39115b974717d4611bc537
             unix-2.7.2.2=5200b6eb79607eed6537538f20d679bf
haddock-interfaces: /usr/share/doc/haskell-fsnotify/html/fsnotify.haddock
haddock-html: /usr/share/doc/haskell-fsnotify/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

